ENSEMBLTEST(1e)

NAME
ensembltest - Demonstration of the Ensembl API to be.

SYNOPSIS

ensembltest -large boolean -outfile outfile -outseq seqoutall -maxnum integer -exons seqoutall -transcripts seqoutall -translations seqoutall

ensembltest -help

DESCRIPTION

ensembltest is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Test" command group(s).

OPTIONS

  Input section

  Required section

  Additional section

-large boolean
    Set this to 'Y' to download large test data sets. Default value: N

  Output section

-outfile outfile

-outseq seqoutall

-maxnum integer
    Default value: 25

-exons seqoutall

-transcripts seqoutall

-translations seqoutall

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

ensembltest is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.